#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 693px; width: 1214px; overflow: hidden; }
#imCel1_00_Cont {border-top: 5px solid #000000; border-left: 5px solid #000000; border-right: 5px solid #000000; border-bottom: 5px solid #000000; }
#imObj1_00 img {border: none; height: 683px; width: 1204px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 683px; overflow: hidden; }
#imPage {position: relative; height: 703px; }

